Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623964 - spacewalk-backend-tools.noarch: W: no-manual-page-for-binary update-packages
spacewalk-backend-tools.noarch: W: no-manual-page-for-binary update-packages
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Documentation (Show other bugs)
1.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On:
Blocks: spacewalk-backend space12
  Show dependency treegraph
 
Reported: 2010-08-13 06:01 EDT by Miroslav Suchý
Modified: 2010-11-19 11:16 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-19 11:16:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2010-08-13 06:01:48 EDT
Description of problem:
from rpmlint:
spacewalk-backend-tools.noarch: W: no-manual-page-for-binary update-packages
Comment 1 Miroslav Suchý 2010-10-25 16:23:35 EDT
man page wrote in commit 4bc713ebde895c2ba15568e01fe61ae99c34713f
Comment 3 Jan Pazdziora 2010-11-19 11:16:15 EST
With Spacewalk 1.2 released, marking as CLOSED CURRENTRELEASE.

https://www.redhat.com/archives/spacewalk-list/2010-November/msg00111.html

Note You need to log in before you can comment on or make changes to this bug.